/* colours */

*::-webkit-input-placeholder,
*::placeholder {
    color: rgb(185, 185, 185);
}

*::-moz-placeholder,
*:-ms-input-placeholder {
    color: rgb(185, 185, 185);
}

.page-bg {
    background-color: rgb(14, 17, 20);
}

.nav-bg,
.input-bg {
    background-color: rgb(48, 51, 57);
}

.dark-grey-bg {
    background-color: rgb(28, 35, 40);
}

.medium-grey-bg {
    background-color: rgb(116, 119, 126);
}

.content-grey-bg {
    background-color: rgb(61, 65, 71);
}

.content-white-bg {
    background-color: white;
}

.content-light-grey-bg {
    background-color: #EFEFEF;
}

.purple-bg {
    background-color: rgb(133, 0, 84);
}

.light-green-bg {
    background-color: rgb(81, 180, 135);
}

.dark-green-bg {
    background-color: #39585D;
}

.pink-feature-bg {
    background-color: rgb(204, 97, 165);
    background-image: url('/affinitysite/img/swirlbg.png');
    background-position: 75% 0%;
    background-size: 1400px;
}

.blue-feature-bg {
    background-color: rgb(79, 196, 202);
}
.with-white-highlight h1,
.with-white-highlight a,
.page-fg {
    color: white;
}

.page-fg a:hover,
a.page-fg:hover {
    color: rgb(192, 192, 192);
}

.nav-fg {
    color: white;
}

.content-fg {
    color: rgb(56, 64, 70);
}

.pink-feature {
    color: rgb(178, 100, 162);
}

.green-feature,
.with-green-highlight h1,
.with-green-highlight a {
    color: rgb(123, 180, 135);
}

.blue-feature,
.with-blue-highlight h1,
.with-blue-highlight a
 {
    color: rgb(105, 198, 206);
}

.brand-purple {
    color: rgb(82, 41, 76);
}

.brand-purple-bg {
    background-color: rgb(82, 41, 76);
}

.brown-feature {
    color: rgb(73, 66, 47);
}

.yellow-feature,
.with-yellow-highlight h1,
.with-yellow-highlight a
 {
    color: rgb(244, 183, 78);
}

.bx-wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    bottom: 50px;
}

@media (max-width: 567px) {
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        bottom: 30px;
    }
}

.bx-wrapper .bx-pager.bx-default-pager a {
    margin: 0 4.5px;
    width: 14px;
    height: 14px;
    background: none;
    border: 2px solid white;
    border-radius: 14px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: white;
}

.textbox-large,
.button-large {
    letter-spacing: 2px;
}

.button-large {
    text-transform: uppercase;
    letter-spacing: 4px;
}

a.pure-button.button-dark {
    color: white;
}

a.pure-button.button-dark:hover {
    color: white;
}

.content-column {
    background-color: white;
    padding-left: 100px;
    padding-right: 85px;
    padding-top: 35px;
    padding-bottom: 65px;
    color: black;
}

.cms-content {
    color: rgb(101, 101, 101);
    letter-spacing: 1px;
    font-size: 17px;
    line-height: 1.6;
}

.cms-content ul,
.cms-content li {
    list-style: none;
}

.cms-content a {
    color: rgb(101, 101, 101);
    text-decoration: underline
}

.cms-content ul {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cms-content li:before {
    content: '\00b7';
    font-size: 38px;
    vertical-align: middle;
    display: inline-block;
    margin-left: -1em;
    line-height: 27px;
    margin-right: 1em;
    margin-top: -7px;
}

.cms-content img {
    max-width: 100%;
}

.cms-content h1,
.cms-content h2,
.cms-content h3,
.centre-details h3 {
    font-family: 'GothamRounded';
    text-transform: uppercase;
    font-weight: normal;
    color: rgb(178, 100, 162);
    letter-spacing: 2px;
    line-height: 1.2;
}

.cms-content h1 {
    font-size: 23px;
}

.news-article h1 {
	font-size: 210%;
	margin-bottom: 0.4em;
}

.news-container .article-image {
	text-align: center;
	margin: 2em 0;
    max-height: 500px;
}
.news-container .article-image img {
    max-height: 500px;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: contain;
    font-family: 'object-fit: contain';
}


.content-nav-column {
    color: #FEFEFE;
}

.content-nav-column h3 {
    padding-left: 43px;
    padding-right: 40px;
    margin-top: 50px;
    padding-bottom: 25px;
    border-bottom: 1px solid #70737A;
    font-size: 24px;
}

.content-nav-column ul {
    margin-top: 30px;
    padding-right: 20px;
}

.content-nav-column ul,
.content-nav-column li {
    list-style: none;
    margin-left: 0px;
}

.content-nav-column li {
    font-family: 'GothamRounded';
    margin-bottom: 26px;
    font-weight: normal;
    letter-spacing: 1px;
}

.content-nav-column a {
    color: #FEFEFE;
}

.content-nav-column a:hover,
.content-nav-column li.active a
 {
    color: rgb(178, 100, 162);
}


.nav-content {
    padding-top: 1px;
    padding-bottom: 25px;
    margin-top: 35px;
    box-shadow: #777 0 0 8px;
}

.nav-content h3 {
    margin-top: 25px;
}


@media (max-width: 1023px) {
    .content-nav-column h3,
    .content-nav-column ul {
        padding-left: 20px;
        padding-right: 20px;
    }
    .content-nav-column li {
        font-size: 12px;
    }
    .content-nav-column h3 {
        font-size: 18px;
    }
    .cms-content {
        padding-left: 50px;
        padding-right: 42px;
        padding-top: 32px;
        padding-bottom: 32px;
    }
}

@media (max-width: 767px) {
    .cms-content {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 32px;
        padding-bottom: 32px;
    }
}

.content-container {
    background-image: url('/affinitysite/img/white-squiggle.svg');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: right 250px;
}

.content-container:before {
    content: '';
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    left: -10000px;
    background-color: white;
    bottom: 0;
}

.content-swirls-bg {
    background-image: url('/affinitysite/img/white-squiggle.svg');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: -40% 400px;
}

ul.brand-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.brand-list li {
    list-style: none;
}

.cms-content .brand-list li:before {
    display: none;
}

.brand-list li {
    display: block;
    float: left;
    width: 250px;
    height: 250px;
    box-shadow: #DDD 0 0 10px;
    padding: 50px 25px 0px 25px;
    text-align: center;
    margin: 10px;
    position: relative;
}

.brand-list li img {
    max-width: 100%;
    max-height: 70%;
    display: inline-block;
}

.brand-list li a {
    padding-bottom: 20px;
    padding-top: 30px;
    position: absolute;
    bottom: 0;
    left: 5px;
    right: 5px;
    text-decoration: none;
}

.news-item-content a {
	color: inherit;
	text-decoration: none;
}
.news-load-controls a {
	box-shadow: #666 0 0 20px;
}

.swirls {
    background-image: url('/affinitysite/img/swirlgrey.png');
    background-repeat: no-repeat;
    background-position-y: -220px;
    background-position-x: 50%;
    background-size: 2200px;
}

.footer-links.swirls {
    background-position-x: right;
    background-size: 500px auto;
    background-position-y: 75%;
    background-image: url('/affinitysite/img/swirlfooter.png');
}

.nav-content.swirls {
    background-position-x: left;
    background-position-y: -9%;
}

.centre-tiles-section {
    position: relative;
}
.centre-tiles-section:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url('/affinitysite/img/swirlgrey.png');
    background-repeat: no-repeat;
    background-position-y: -200px;
    background-position-x: -80px;
    opacity: 0.4;
    
}